LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
ClickAction.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::presentation
| Presentation specific interfaces.

## Enumerations
enum | ClickAction { NONE , PREVPAGE , NEXTPAGE , FIRSTPAGE , LASTPAGE , BOOKMARK , DOCUMENT , INVISIBLE , SOUND , VERB , VANISH , PROGRAM , MACRO , STOPPRESENTATION }
| This enumeration specifies the actions which can be processed when a user clicks on an object. More...